

 


<div class="box-row" style="padding-left:20px; padding-top:10px;" ng-controller="employeeCtrl">

    <div ng-include="'view/header.html'"></div>
    

    
   


    <div class="box-cell">
        <div class="box-inner padding">
            <div class="panel panel-card">
                <div class="panel-heading"></div>
                <div class="panel-body">

                     
                    <div class="table-responsive">

                            <div class="card card-default">
                                   
                                    <div class="card-body" style="max-height:350px; overflow-y:scroll">
                                        <table class="table table-hover table-bordered" style="font-size:14px;">
                                            <thead>
                                                <tr>
                                                    <th>#</th>
                                                    <th>Full Name</th>
                                                    <th>Email</th>
                                                    <th>Contact</th>
                                                    <th>Gender</th>
                                                    <th>Action</th> <!-- <th>Action</th> -->
                                                </tr>
                                            </thead>
                                            <tbody >
                                                <tr ng-repeat='data in collection'>
                                                    <td>{{ $index + 1 }}</td>
                                                    <td>{{data.first_name}} {{data.last_name}}</td>
                                                   
                                                    <td><a class="mailto" href="mailto:{{data.email}}?Subject=Hi {{data.first_name}}"  >{{data.email}}</a></td>
                                                    <td>{{data.contact_number}}</td>
                                                    <td>{{data.gender}}</td>
                
                                                    <td><a   href="#employee/{{data._id}}"   class="btn btn-sm btn-info"><i class="fa fa-eye"></i></a> </td>
                                                       
                                                </tr>
                
                                            </tbody>
                                        </table></div>
                            </div>


                        
                    </div>

                </div>
            </div>

        </div>
    </div>
</div>
</div>
</div>